﻿@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Nunito:400,800);
body {
    margin: 0;
    padding: 0;
    font-family: Nunito,sans-serif,Helvetica,Arial,sans-serif;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: Nunito,sans-serif,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
    color: #042633;
}
.content .mv-heading-7, .content .mv-heading-8, .content .mv-subheading-1, .content .mv-subheading-2, .content .mv-subheading-3, .content .mv-subheading-4, .rich-text .mv-heading-7, .rich-text .mv-heading-8, .rich-text .mv-subheading-1, .rich-text .mv-subheading-2, .rich-text .mv-subheading-3, .rich-text .mv-subheading-4 {
    font-family: Nunito,sans-serif,Helvetica,Arial,sans-serif;
    font-style: normal;
}
header .nav-wrapper .mirvac-logo {
    padding: 2.2em 0 0 3.7em;
    margin-right: 10%;
}
header .nav-wrapper {
    /* background-image: url(/-/media/Project/Mirvac/OandI/Cultivate/Navbar.jpeg); */
    background-color: #042633;
}
@media (max-width: 767px) {
    header .nav-wrapper.homesticky {
        /* background-image: url(/-/media/Project/Mirvac/OandI/Cultivate/Navbar.jpeg); */
		background-color: #042633;
    }
}
.mmopen .nav-wrapper, .home .mmopen .nav-wrapper {
    background-image: url(/-/media/Project/Mirvac/OandI/Cultivate/Icons/icon-200-george.png?h=37&la=en&w=64&hash=CB7B5985998326E9470817856385AAF5A5C5D8C1);
}
.p {
    font-size: 28px;
    color: #042633;
}

header .mirvac-logo img {
    width: auto;
    max-width: 250% !important;    
}/*footer { */
    /* /* position: relative; */
*/
/* /* margin: 0 -15px; */ */
/* margin-left: -15px; */
/* margin-right: -15px; */
/* /* width: 2481px; */ */
/* height: 40vw; */
/* min-height: 320px; */
/* max-height: 320px; */
/* margin-bottom: 0; */
/* background-position: 50% 50%; */
/* background-image: url(/-/media/Project/Mirvac/OandI/Cultivate/footer.png); */
/* border:0; */
/* position:0; */
/* } */
/*Hyperlinks*/
.content a, .rich-text a {
    color: #73ba22;
    text-decoration: underline;
}
.content a, .rich-text a{
	color: #73ba22;
}
.content a, .rich-text a:hover{
	color: #73ba22;
}

p {
    color: #042633;
    font-size: 18px;
}
header .component.navigation.site-nav{
	max-width:83% !important;
}
body.nav-is-sticky {
    padding-top: 6.2em;
}

/*Fullscreen Background*/
.full-screen-background.with-content.Fullscreenbackground-TopBanner .full-screen-background__container {
    height: 40vw;
    min-height: 350px;
    max-height: 350px;
    margin-bottom: 0;
}
.full-screen-background.with-content.Fullscreenbackground-BottomBanner .full-screen-background__container {
    height: 40vw;
    min-height: 330px;
    max-height: 330px;
    margin-bottom: 0;
}

/*Column Splitter Padding*/
.Richtext-SpacesPaddingRight{
	padding-right:25% !important;
}
.Richtext-SpacesPaddingLeft{
	padding-left:1% !important;
}

/*Rich Text*/
.RichText-BluebackgroundWhiteFont {
    background-color: #042633;
    text-align:center;
	padding-bottom:1%;
}
.component.rich-text.RichText-BluebackgroundWhiteFont > .component-content > p {
    color: white;
}
/*Floating Images*/
.floating-tile .floating-tile__item__image {
    width: 80%;
}
    .floating-tile .floating-tile__item--alpha .floating-tile__item__image {
    padding-bottom: 35%;
}
.floating-tile .floating-tile__item--bravo .floating-tile__item__image {
    margin-bottom: 0.5rem;
    margin-left: -2.5rem;
    padding-bottom: 35%;
}
.floating-tile .floating-tile__item--charlie .floating-tile__item__image {
    padding-bottom: 35%;
}
@media (max-width: 991px) {
    .floating-tile .floating-tile__item--alpha .floating-tile__item__image {
        padding-bottom: 40%;
    }

    .floating-tile .floating-tile__item--bravo .floating-tile__item__image {
        margin-bottom: 0.5rem;
        margin-left: -2.5rem;
        padding-bottom: 40%;
    }

    .floating-tile .floating-tile__item--charlie .floating-tile__item__image {
        padding-bottom: 40%;
    }
}
    .floating-tile .floating-tile__item .floating-tile__item__image:before {
        background: none;
    }

    .floating-tile .floating-tile__item__text {
        color: #000 !important;
    }

    .floating-tile .content .mv-subheading-2 {
        color: #00b050 !important;
    }

    .floating-tile .floating-tile__item--bravo .floating-tile__item__text {
        max-width: 100em;
    }

    .floating-tile .floating-tile__item--bravo .floating-tile__item__heading {
        max-width: 100em;
    }

    @media (max-width: 991px) {
        .floating-tile .floating-tile__item .floating-tile__item__text {
            padding-left: 2%;
            padding-right: 2%;
        }

        h6.floating-tile__item__heading.mv-subheading-2 {
            padding-left: 2%;
            padding-right: 2%;
        }
    }

    .floating-tile .floating-tile__item--alpha {
        padding: 0;
    }

    .floating-tile .floating-tile__item--bravo {
        padding: 0;
    }

    .floating-tile .floating-tile__item--charlie {
        padding: 0;
    }

    .floating-tile .floating-tile__item__image {
        width: 100%;
        height: 0;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: auto;
    }

    .floating-tile .container {
        padding-top: 12rem;
        padding-bottom: 8.5rem;
        overflow: hidden;
        max-width: 1600px;
    }

    /*Full Screen Removing Overlay*/
    .component.full-screen-background.with-content .full-screen-background__container:before {
        background-color: rgba(0, 0, 0, 0);
    }

    .full-screen-background__content {
        visibility: hidden;
    }

    .full-screen-background .full-screen-background__container {
        height: 40vw;
        min-height: 700px;
        max-height: 780px;
        margin-bottom: 0;
    }

    /*Urban farming Title*/
.SubTitles {
    background-color: #042633;
    width: auto;
    height: 79px;
    /*margin-top: -5.5%;*/
}

        .SubTitles > h1 {
            color: #fff;
            margin-left: 5%;
            /*padding-top: 0.3em !important;*/
        }

        .SubTitles > h2 {
            color: #fff;
            margin-left: 5%;
            /*padding-top: 0.3em !important;*/
        }

        .SubTitles > h3 {
            color: #fff;
            margin-left: 5%;
            /*padding-top: 0.3em !important;*/
        }


/*Text Banners*/
.Banner-Text {
    /* margin-top:-6%; */
    background-color: #042633;
    width: auto;
    padding-left: 20%;
    padding-right: 20%;
    height: 100%;
}

.Banner-Text h3 {
    color: #fff;
}
.Banner-Text .content h2, .content h3, .rich-text h2, .rich-text h3 {
    margin-top: 3rem;
	/*Padding-top:1%;*/
    margin-bottom: 1rem;
    font-size:28px;
}
@media (max-width:1380px){.rich-text h3{
	margin-top: 0rem !important;
	/*Padding-top:1%;*/
    margin-bottom: 1rem;
    font-size:24px !important;
}}
@media (max-width:767px){.rich-text h3{
	margin-top: 0rem !important;
	/*Padding-top:1%;*/
    margin-bottom: 1rem;
    font-size:24px !important;
}}
    .Banner-Text .content h4, .rich-text h4 {
        Padding-top: 1%;
        margin-bottom: 1rem;
        font-size: 28px;
    }
.component.rich-text.Banner-Text > .component-content > p {
	color: #fff;
}
.Banner-Text > p {
    color: #fff;
}
.Banner-Text-Bottom-Grass {
    background-image: url(/-/media/Project/Mirvac/OandI/Cultivate/grass-top-extended.vg);
    height: 94px;
    background-repeat: no-repeat;
    padding-top: 1px;
    width: 100%;
}
.component.container.Banner-Text > .component-content > .component.rich-text > .component-content > p {
    color: white;
}
/*Green Text Block - Yellow Heading*/
.Block-Text-Green{
	 background-color: #003031;
}
    /*.Block-Text-Green::before {
        background-color: #003031;
        content: "";
        position: absolute;
        height: 100%;
        width:100%;
        z-index: -1;
    }*/
.Block-Text-Green > h3{
	 color: #fff;
	 padding-left: 4.5%;
	 padding-top: 0.5%;
	 margin-top:0 !important;
}
.component.rich-text.Block-Text-Green {
    background-color: #003031;
    padding-left: 0.5%;
}

    .component.rich-text.Block-Text-Green > .component-content > h3 {
        color: #ffc000;
        margin-top: 0px;
        margin-bottom: 2rem;
    }

    .component.rich-text.Block-Text-Green > .component-content > p {
        color: #fff;
    }
/*Block Text no padding*/

.Block-Text-NoPadding{
	padding-left:0px;
	padding-right:2px;
}
.Block-Text-NoPadding > .component-content > h3{
	margin-top:0;
}
.Block-Text-NoPadding > .component-content > p{
	margin-top:0;
}

/*Block Text - Spaces*/
.component.rich-text.Block-Text{
    padding-left: 8.5%;
    padding-right: 8.5%;
}
.component.rich-text.Block-Text > .component-content > h3{
	margin-top:0px;
	margin-bottom:2rem;
}
.component.rich-text.Block-Text > .component-content > p{
	color:#000;
}
/*Image padding on Spaces page*/

/*.Spaces-ImagePadding{
padding-left:8%;
padding-top:2%;
}
@media (max-width:991px){.Spaces-ImagePadding{
	padding-left:0;
	padding-top:0;
}
}*/

/*Headings with backgrounds*/
.Heading-BrownWithBlack {
    background-color: #EEE9D6;
    width: auto;
    height: 79px;
    margin-bottom: 1rem;
}
.component.rich-text.Heading-BrownWithBlack > .component-content > h3 {
    /*text-align: center;*/
    color: #000;
    /*margin-top: 0px;
    margin-bottom: 2rem;
    padding-top: 1rem;*/
    padding-left: 0.5%;
}

.Heading-GreenWithYellow {
    background-color: #042633;
    width: auto;
        max-height: 110px;
    margin-bottom: 1rem;
}
.component.rich-text.Heading-GreenWithYellow > .component-content > h3 {
    /*text-align: center;*/
    color: #ffc000;
    /*margin-top: 0px;
    margin-bottom: 2rem;
    padding-top: 1rem;*/
    padding-left: 0.5%;
}
.Heading-GreenWithWhite {
    background-color: #042633;
    width: auto;
        max-height: 110px;
    margin-bottom: 1rem;
}
.component.rich-text.Heading-GreenWithWhite > .component-content > h3 {
    /*text-align: center;*/
    color: #fff;
	margin-top: 0;
    /*margin-top: 0px;
    margin-bottom: 2rem;
    padding-top: 1rem;*/
    padding-left: 0.5%;
}
/*.Heading-BrownWithBlack::before {
    background-color: #EEE9D6;
    content: "";
    position: absolute;
    margin-left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}

@media (max-width:990px) {
    .Heading-BrownWithBlack::before {
        background-color: #EEE9D6;
        content: "";
        position: absolute;
        margin-left: 0;
        height: 100%;
        width: 100%;
        z-index: -1;
    }
}*/
/*Whats on Title*/
.WhatsOn-Title {
    background-color: #042633;
    width: auto;
    height: 79px;
    margin-bottom: 1rem;
}
	.component.rich-text.WhatsOn-Title > .component-content > h3{
	    color: #ffc000;
	margin-top:0px;
	margin-bottom:2rem;
	    padding-top: 1rem;
    padding-left: 4.5%;
	}
	.WhatsOn-Text {
    padding-top: 0;
    }
	@media (max-width:981px){.WhatsOn-Text{
		margin-top: 0;
	}}
		.component.rich-text.WhatsOn-Text > .component-content > p{
	    color: #000;
	}

.Block-TextTitleBrown{
        background-color: #eee9d6;
        width: auto;
        height: 79px;
		margin-bottom:1rem;
    }
	.component.rich-text.Block-TextTitleBrown > .component-content > h3{
	    color: #000;
	margin-top:0px;
	margin-bottom:2rem;
	    padding-top: 2rem;
    padding-left: 4.5%;
	}

	/*Whats on 200 George*/
	.ColumnSpliter-GreenBackground {
    /*background-color: #003031;*/
/*margin-left: 1.5rem;
    margin-right: -4rem;*/
}

.ColumnSpliter-GreenBackground::before {
    background-color: #003031;
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.ColumnSpliter-GreenBackground-image {
    /*background-color: #003031;*/
    /*margin-left: 1.5rem;
    margin-right: -4rem;*/
}

    .ColumnSpliter-GreenBackground-image::before {
        background-color: #003031;
        content: "";
        position: absolute;
        margin-left:-5%;
        height: 100%;
        width: 100%;
        z-index: -1;
    }
    @media (max-width:990px){
        .ColumnSpliter-GreenBackground-image::before {
            background-color: #003031;
            content: "";
            position: absolute;
            margin-left: 0;
            height: 100%;
            width: 100%;
            z-index: -1;
        }}
	 
	
/*Column Splitter paddings*/
.ColumnSplitter-Padding{
padding-left: 20%;
padding-right: 20%;
margin-top:0.5%;
	    /*padding-left: 20%;
    padding-right: 20%;*/
color:#000;
}
@media(min-width:768px) and (max-width:1800px){.ColumnSplitter-Padding{
		padding-left: 10%;
padding-right: 10%;
margin-top:0.5%;
	    /*padding-left: 20%;
    padding-right: 20%;*/
color:#000;
}}
@media(max-width:767px){.ColumnSplitter-Padding{
padding-left: 5%;
padding-right: 5%;
margin-top:0.5%;
	    /*padding-left: 20%;
    padding-right: 20%;*/
color:#000;
}}
.ColumnSplitter-BottomPadding{
    padding-bottom: 15px;
}
.Columnsplitter-Padding10{
padding-left: 15%;
padding-right: 15%;	
}
@media(max-width:981px){.Columnsplitter-Padding10{
                            padding-left:15px;
                            padding-right:15px;
                        }}
.Columnsplitter-Padding5{
padding-left:5%;
padding-right:5%;
}
/*Images full width splitter*/
.WhatsOn-ImageFullWidth{
	width:1000px
}

.UrbanFarmImages {
    padding-top: 5%;
    padding-bottom: 2%;
    background-image: url(/-/media/Project/Mirvac/OandI/Cultivate/bluegreenbackground);
}
@media (max-width: 991px) {
    .UrbanFarmImages {
        padding-left:2%;
        padding-right:2%;
        padding-top: 20%;
        background-position: 100% 2%;
    }

    .UrbanFarmTextBackground {
        background-size: 100% 60% !important;
    }
}

        /*Urban Farming blurb*/
.UrbanFarmTextBackground {
    /*background-image: url(/-/media/Project/Mirvac/OandI/Cultivate/grass-btm-extended.jpg);*/
    background-color: #042633;
    background-repeat: no-repeat;
    padding-top: 1%;
    background-size: 100% 42%;
    color: #000;
}

/*Whats On Page*/
/*.Whatson-ImagePadding{
padding-top:0;
padding-left:8%;	
}
@media (max-width:981px){.Whatson-ImagePadding{
		padding-left:0;
	}}*/

.button {
    background-color: #73BA21; /* Green */
    border: none;
    color: white;
	width: 275px;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin: 4px 2px;
    cursor: pointer;
}

button.button.properties {
    border-radius: 12px;
}
button.button.getInvolved {
    border-radius: 12px;
    background-color: #73BA21; /*Marine Blue*/
}

/*Form*/

.thirdAvailableWidth {
    width: 33% !important;
}

@media (max-width:1024px) {
    .thirdAvailableWidth {
        width: 100% !important;
    }
}

input.btn.btn-default {
    background-color: #73BA21; /* Green */
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 12px;
}

.component.container.ColumnSplitter-Padding > .component-content > .row.component.column-splitter{
	margin-left:0px !important;
	margin-right:0px !important;
}
.component.container.ColumnSplitter-Padding > .component-content > .row.component.column-splitter > .col-6 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media (max-width:767px){.component.container.ColumnSplitter-Padding > .component-content > .row.component.column-splitter{
	margin-left:-15px !important;
	margin-right:-15px !important;
}
.component.container.ColumnSplitter-Padding > .component-content > .row.component.column-splitter > .col-6 {
    padding-left: -15px !important;
    padding-right: -15px !important;
}}

.content ul li, .rich-text ul li{
	    margin-bottom: -40px;
		    font-size: 18px;
}
.content a, .rich-text a {
    color: #73ba22;
    font-size: 18px;
}
@media (max-width:1500px){.content ul li, .rich-text ul li{
	font-size:15px;
}
.content a, .rich-text a {
    color: #73ba22;
    font-size: 15px;
}}

    /*#header > .row {
    display: block !important;
}


.Container-splitgreenbackground {
    background-image: url('/-/media/Project/Mirvac/OandI/Cultivate/Navbar.jpeg');
}

.link-list.anchor-nav {
    background: none !important;
    padding-left:10%;
}
.UrbanFarmingBanner {
    background-image: url(/-/media/Project/Mirvac/OandI/Cultivate/RegisterNow-Background.jpeg);
    background-size: cover;
    background-position: 50% -20%;
    margin-top: -43px;
    padding: 1px 0px 1px;
}

.link-list.anchor-nav.link-list--navigation > .component-content > ul {
    font-size: 26px;
}

.Homepage-Grid {
    max-width: 100%;
    min-width: 975px;
    min-height: 800px;
}
.SubTitles {
    background-color: #003031;
    width:auto;
    height:79px;
}

    .SubTitles > h1 {
        color: #ffc000;
        margin-left: 5%;
        padding-top: 0.3em !important;
    }

    .SubTitles > h2 {
        color: #ffc000;
        margin-left: 5%;
        padding-top: 0.3em !important;
    }

    .SubTitles > h3 {
        color: #ffc000;
        margin-left: 5%;
        padding-top: 0.3em !important;
    }

.ColumnSplitter-UrbanFarming {
    margin-left: 300px;
    margin-right: 300px;
}

.button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    font-family: inherit;
    padding: .85em 1em;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 0;
    transition: background-color .25s ease-out,color .25s ease-out;
    font-size: 1.3rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #73ba22;
    color: #fefefe;
}*/